[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: an update to automake-1.11?



On Tue, 2009-07-07 at 14:01 +0200, Kevin Kofler wrote:
> Braden McDaniel wrote:
> > Breaking compatibility with previous versions of automake, autoconf, or
> > libtool has no impact on released tarballs made using those tools; they
> > continue to work as intended because they do not depend on the presence
> > of these tools.  As such, I imagine the autotools maintainers do not
> > feel so great an obligation to backward compatibility as the CMake
> > maintainers might.
> 
> And that's exactly what I'm complaining about.

Why in this forum? What do you think you can accomplish by doing that?

> You eschewed my question about what the advantage of this way of working is, 
> in face of the obvious drawbacks, i.e.:

The benefits of using software as its authors intend and support are, I
hope, obvious.

I don't understand the objective of your continued rambling outside
those parameters.  Your estimation of the build systems used by various
packages is completely irrelevant here.  Fedora is downstream.  If you
have issues with the upstream implementation of a package, take it
upstream.

-- 
Braden McDaniel <braden endoframe com>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]